<?php
/**
*
* info_acp_googlemap [French]
*
* @package language
* @version $Id: info_acp_googlemap.php 1 2008-05-15 14:10:11Z Leblanc $
* @copyright (c) 2008 Leblanc Simon <contact@leblanc-simon.fr>
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
            'TOPICS_ANYWHERE_EXPLAIN' => 'Mettez les titres des sujets du ou des forums de phpBB que vous voulez sur la page que vous voulez... Ici, vous pouvez définir vos préférences sur l\'affichage de ces liens.',
            'LASTPOST_FROM' => 'Dernier message par',
            'DISC' => 'rond',
            'CIRCLE' => 'cercle',
            'SQUARE' => 'carré',
            'NUMBERED' => 'numéro',
            'SELECT_FORUM_EXPLAIN' => 'Sélectionnez les forums dont vous voulez afficher les sujets - maintenez la touche CTRL enfoncée pour sélectionner plusieurs forums',
            'OR' => 'OU',
            'AMOUNT_TOPICS' => 'Combien de sujets ?',
            'AMOUNT_TOPICS_EXPLAIN' => 'Spécifiez le nombre de sujets à afficher',
            'SHOW_REPLIES' => 'Afficher le nombre de réponses ?',
            'SHOW_REPLIES_EXPLAIN' => 'Le nombre de réponses sera affiché si Oui est sélectionné',
            'SHOW_REPLIES_WORD' => 'Afficher le mot \'Réponses\' ?',
            'SHOW_REPLIES_WORD_EXPLAIN' => 'Si l\'option précédente est définie sur Oui, vous pouvez choisir d\'afficher le format court (i.e. \'(45)\' - cochez Non) ou le format long (i.e. \'(45 Réponses)\' - cochez Oui)',
            'SHOW_ANNOUNCE' => 'Afficher les annonces ?',
            'SHOW_STICKY' => 'Afficher les post-it ?',
            'SHOW_LOCKED' => 'Afficher les sujets verrouillés ?',
            'SHOW_MOVED' => 'Afficher les sujets déplacés ?',
            'BULLET_TYPE' => 'Puces ?',
            'BULLET_TYPE_EXPLAIN' => 'Choisissez un type de puce à afficher devant chaque lien',
            'SHOW_LASTPOSTBY' => 'Afficher le dernier posteur ?',
            'SHOW_LASTPOSTBY_EXPLAIN' => 'Si Oui, le nom d\'utilisateur du dernier posteur du topic sera affiché',
            'LASTPOSTBY_FORMAT' => 'Format d\'affichage du dernier posteur',
            'LASTPOSTBY_FORMAT_EXPLAIN' => 'Comment le dernier posteur sera affiché ?',
            'SHOW_LASTPOSTDATE' => 'Afficher la date du dernier message ?',
            'SHOW_LASTPOSTDATE_EXPLAIN' => 'Si Oui, la date et/ou l\'heure du dernier message sera(seront) affichée(s)',
            'LASTPOSTDATE_FORMAT' => 'Format de la date du dernier message',
            'LASTPOSTDATE_FORMAT_EXPLAIN' => 'Sélectionnez le format dans lequel vous voulez que la date du dernier message soit affichée',
            'SHOW_LASTPOSTICON' => 'Afficher l\'icône Voir le dernier message ?',
            'SHOW_LASTPOSTICON_EXPLAIN' => 'Si Oui, une icône qui vous permettra d\'atteindre le dernier message du sujet sera affichée',
            'CSS_LINK' => 'CSS des liens',
            'CSS_LINK_EXPLAIN' => 'Définissez la classe CSS qui sera utilisée pour les liens - laissez vide si vous ne voulez pas en utiliser',
            'CSS_TEXT' => 'CSS du texte',
            'CSS_TEXT_EXPLAIN' => 'Définissez la classe CSS qui sera utilisée pour le texte - laissez vide si vous ne voulez pas en utiliser',
            'TARGET_LINK' => 'Target des liens',
            'TARGET_LINK_EXPLAIN' => 'Définissez un target pour les liens - tout target valid fonctionnera, y compris les spéciaux (_top, _parent, _blank, ...) - laissez vide pour utiliser le traget \'_self\'',
            'PICK_A_FORUM' => 'Vous devez sélectionner un forum...',
            'INVALID_AMOUNT' => 'Le nombre de réponses à afficher spécifié est invalide...',
            'INVALID_CLASS' => 'La classe CSS  spécifiée est invalide...',
            'INVALID_TARGET' => 'le target  spécifié est invalide...',
            'CLICK_RETURN' => 'Cliquez ici pour revenir',
            'COPY_PASTE' => 'Code HTML à copier-coller',
            'COPY_PASTE_EXPLAIN' => 'Copiez ce code HTML et collez-le sur la page où vous voulez que la liste des sujets soit affichée - ne pas le modifier !',
            'THE_RESULT' => 'Aperçu',
            'CLASSES_REMARK' => 'Si vous spécifiez des classes CSS pour les liens ou le texte, ils n\'apparaîtront peut-être pas correctement ici.',
            'NO_TOPICS' => 'Il n\'y a pas de sujets',
            'TOPIC_LOCKED' => '<b>(Verrouillé)</b>',
            'REPLY' => 'Réponse',
            'FORUM_SELECT' => 'Sélection des forums',
            'IN' => 'dans le forum',
            'SHOW_FORUM_NAME' => 'Afficher le nom du forum',
            'SHOW_FORUM_NAME_EXPLAIN' => 'Si Oui, le nom du forum contenant le sujet sera affiché',
            'LINK_FORUM_NAME' => 'Afficher le nom du forum sous forme de lien',
            'LINK_FORUM_NAME_EXPLAIN' => 'Si les deux dernières options sont définies sur Oui, le nom du forum sera un lien vers ce dernier',
            'SORRY_AUTH_TOPICSANYWHERE' => 'Désolé, mais seul un %s peut configurer Topics Anywhere',
            'SORT_ORDER' => 'Ordre de tri',
            'SORT_ORDER_EXPLAIN' => '\'Priorité\' signifie que sont affichés d\'abord les annonces, puis les posts-it, et enfin les sujets simples, \'Par date\' affiche les sujets avec les messages les plus récents',
            'PRIORITY' => 'Priorité',
            'ON_DATE' => 'Par date',
            'ADD_BREAK' => 'Ajouter un interligne',
            'ADD_BREAK_EXPLAIN' => 'Pour améliorer la lisibilité, vous pouvez utiliser un interligne pour afficher les info sur le posteur et le titre du sujet sur des lignes séparées',
            'LASTPOSTICON_AS_BULLET' => 'Utiliser l\'icône Voir le dernier message en tant que puce',
            'LASTPOSTICON_AS_BULLET_EXPLAIN' => 'Vous pouvez choisir d\'utiliser l\'icône Voir le dernier message en tant que puce - notez que ceci remplacera toute sélection de puce',
            'LIMIT_TITLE_LENGTH' => 'Longueur maximale (en caractères) des titre de sujet',
            'LIMIT_TITLE_LENGTH_EXPLAIN' => 'Partie du titre du sujet qui sera coupée et \'...\' ajoutée au point spécifié ici - mettez 0 (zero) pour ne pas utiliser de limite (comportement normal)',
            'INVALID_TITLE_LENGTH' => 'Vous avez spécifié un nombre non valide pour la longueur maximale du titre du sujet...',
            'LIMIT_TITLE_WHERE' => 'Où découper les titres de sujet ?',
            'LIMIT_TITLE_WHERE_EXPLAIN' => 'Définissez où les \'...\' doivent-être placés - \'Espace précédent\' découpe à l\'emplacement du dernier espace avant le point défini, \'Emplacement exact\' découpe exactement au point défini (et par conséquent, certains mot peuvent-être coupés) et \'Espace suivant\' à l\'emplacement du premier espace après le point défini',
            'LIMIT_TITLE_PREVIOUS_SPACE' => 'Espace précédent',
            'LIMIT_TITLE_EXACT' => 'Emplacement exact',
            'LIMIT_TITLE_NEXT_SPACE' => 'Espace suivant',
            'HIDE_LABELS' => 'Masquer les étiquettes',
            'HIDE_LABELS_EXPLAIN' => 'Définir les étiquettes à masquer dans les titres des topics - par défaut, aucune est cochée',
            'ADD_BLANK_LINE' => 'Ajouter une ligne vide',
            'ADD_BLANK_LINE_EXPLAIN' => 'Cette option ajoutera une ligne vide entre les titres des sujets',
            'CATEGORY_SELECT' => ' et/ou la catégorie', 
            'CATEGORY_EXPLAIN' => ' - il est également possible de sélectionner une ou plusieurs catégories - sélectionnez simplement celles que vous voulez', 
            'SHOW_REGULAR' => 'Montrer les sujets normaux ?',
            'ADVANCED_FORMATTER' => 'Utiliser un formatage avancé ?',
            'ADVANCED_FORMATTER_EXPLAIN' => 'Formater l\'exportation selon vos préférences - sélectionnez non pour utiliser l\'exportation classique',
            'ADVANCED_FORMATTER_STRING' => 'Chaîne pour le formatage avancé des sujets',
            'ADVANCED_FORMATTER_STRING_EXPLAIN' => 'Cette chaîne sera analysée et toutes les variables seront remplacées pour chaque sujet',
            'ADVANCED_FORMATTER_VARIABLES' => 'Vous pouvez utiliser ces variables:<br />§lbl§: étiquette<br />§tt§: titre de sujet<br />§fn§: nom du forum<br />§rep§: réponses<br />§lpa§: Dernier message par<br />§lp§: heure du dernier message<br />§lpi§: icône Dernier message(*)<br />§br§: Retour chariot(*)',
            'ADVANCED_FORMATTER_VARIABLES_EXTRA' => 'Quand vous utilisez l\'exportation au format RSS, vous pouvez utiliser \'|\' pour couper le &lt;title&gt; et la &lt;description&gt;<br />Quand vous utilisez l\'exportation JavaScript, le HTML peut être utilisé s\'il est configuré dans le Panneau d\'administration de phpBB', 
            'OUTPUT' => 'Méthode d\'exportation',
            'OUTPUT_EXPLAIN' => 'Les items ci-dessous marqué d\'un (*) ne sont utilisables que lorsque le JavaScript est utilisé comme méthode d\'exportation',
            'COPY_PASTE_RSS' => 'URL de l\'alimentation RSS',
            'COPY_PASTE_EXPLAIN_RSS' => 'Copiez simplement l\'URL pour l\'utiliser comme fichier de syndication RSS',
            'ERROR' => 'To correct this error, browse to your %s again to get a correct HTML fragment or URL', 
            'TOPICS_ANYWHERE_EXPLAIN_MORE' => 'It is also possible to generate a RSS feed for use in a RSS aggregator',
            'URL_LAST_POST' => 'Jump to last post?',
            'URL_LAST_POST_EXPLAIN' => 'If yes, the link to the topic will point to the last post immediately, just like the last post icon does - when no (default) the link will point to the first page of the topic',
            'TOPICS_LIFESPAN' => 'Do not show topics with...',
            'TOPICS_LIFESPAN_EXPLAIN' => 'You can hide topics which have not received a reply in the specified timespan, or those which have a start date older than the timespan specified - a combination is also possible - to disable this function leave both boxes unchecked (dafault)',
            'TOPICS_LIFESPAN_NOREPLY' => 'no reply in',
            'TOPICS_LIFESPAN_STARTDATE' => 'first post date older than',
            'INVALID_TIMESPAN' => 'You have specified an invalid amount of hours/days...',
            'HOURS' => 'Heure',
            'DAYS' => 'Jour',
            'ALL_AVAILABLE' => 'Tous disponible',
            'TOPIC_ANNOUNCEMENT' => 'Annonce:',
            'TOPIC_STICKY' => 'Post-it:',
            'TOPIC_POLL' => '[ Sondage ]',
));